.box__choose{}
.list__select{
    display: flex;
    flex-flow: row wrap;
}
.list__select .item{
    padding: 0 20px 20px 0;
    width: 50%;
}
.list__select .info{
    background: #fff;
    cursor: pointer;
    display: block;
    padding: 15px 15px 10px;
    text-align: center;

    border-radius: 10px;
    box-shadow: inset 0px 0px 0px 1px #d6d6d6;
    box-sizing: border-box;
}
.list__select .info *{
    cursor: pointer;
}
.list__select input[type="radio"],
.list__select input[type="checkbox"]{
    position: absolute;
    left: -9998px;
}
.list__select .pic img{
    display: block;
    margin: 0 auto;

    width: auto;
    height: 42px;
}
.list__select .text{
    color: #000;
    font-size: 20px;
}
.list__select .active .info{
    box-shadow: inset 0px 0px 0px 2px #ce2a29;
}

@media (max-width: 767px) {
    .list__select .item{
        padding: 0 0 20px;
        width: 100%;
    }
}